Forum Blackberry France

Impossible de faire la MAJ de l'OS->.615. Pourquoi donc ??

Modérateurs: cherokeephoenix, dug30, solo, JCangoku

Re: Impossible de faire la MAJ de l'OS->.615. Pourquoi donc

Messagede mehmet45 » Ven 27 Jan 2012 00:12

Excusez moi mais j'ai un très gros soucis pour la màj de mon bold 9700 en os 6 :(.La màj ne fonctionne pas sur mon bold 9700 ! Je vais sur Bb Desktop Software & je coche la case ou qu’il y a écrit ” 6.0 pack 2534 etc ” puis je clique sur installer et juste après ça me met en gras ” Une erreur s’est produite lors de la mise à jour de votre logiciel ” et juste en dessous ça me dit ” Elle est disponible uniquement pour les utilisateurs disposant d’un abonnement BlackBerry actif. Pour en savoir plus sur le service BlackBerry® service, consultez le site http://www.blackberry.com/service. ” sachant que j’suis à la carte Bouygues Telecom. Pouvez vous m’aider svp ?
mehmet45
 
Messages: 14
Inscription: Mer 18 Jan 2012 22:18

Re: Impossible de faire la MAJ de l'OS->.615. Pourquoi donc

Publicite

Publicite
 

Précédente

Retourner vers OS - Bold 9700

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron

Nouveau

vidéos blackberry

Connexion